Subject: WATOC96

From: <[email-masked]>
Date: Mon, 1 Apr 96 13:31 +0200

IMPORTANT: EXTENSION OF DEAD LINE FOR WATOC '96 !

The following is a short version of the
"call for papers" brochure for WATOC '96.
Those who wish to receive the brochure should write to
[email-masked] ASAP. However, the time
is quite short and we suggest that you employ
the home-page for the congress, as detailed below.

The registration forms may be filled on the WATOC server-
URL is - http:/www.ch.ic.ac.uk/watoc/watoc_israel.html
You may also print the appropriate forms from this text,
fill them and mail to the Secretariat.

FOURTH WORLD CONGRESS OF THEORETICALLY ORIENTED CHEMISTS -
WATOC '96

JERUSALEM, ISRAEL,  JULY 7 - 12, 1996

DEADLINE FOR THE SUBMISSION OF ABSTRACTS: MAY 15, 1996

-------------------------------------------------

PRELIMINARY TIMETABLE

SUNDAY, JULY 7, 1996
Afternoon:	Registration and distribution of Congress material
		General WATOC Meeting
Evening:	Informal Welcome Reception

MONDAY, JULY 8, 1996
Morning:	Opening Ceremony and Award of WATOC Prizes
All day:	Congress Sessions
Evening:	Poster Session

TUESDAY, JULY 9, 1996
Morning and
afternoon:	Congress Sessions
Late Afternoon 	
and Evening:	Tour of Jerusalem and Visit to the Israel Museum

WEDNESDAY, JULY 10, 1996
Morning:	Congress Sessions
Afternoon:	Tour of Jerusalem
Evening:	Poster Session

THURSDAY, JULY 11, 1996
All day:	Congress Sessions
Evening:	Banquet (optional)

FRIDAY, JULY 12, 1995
Morning:	Congress Sessions and Closing Ceremony
Afternoon:	Optional Post-Congress Tours

------------------------------------------------------------------------
CONGRESS TOPICS

Research on all aspects of computational chemistry is appropriate for
presentation at the Congress.

The Program will consist of Plenary Lectures, Invited Talks, Oral Presentations
and Poster Sessions (including an electronic Poster Session).  Congress Sessions
will be roughly divided according to the three main topics below:

* DEVELOPMENT OF THEORETICAL METHODS:
AB INITIO, SEMIEMPIRICAL, FORCE FIELDS, DENSITY FUNCTIONAL,
PSEUDOPOTENTIALS, VALENCE-BOND, ELECTRON CORRELATION,
PERTURBATION THEORY, ETC.

* APPLICATIONS IN ORGANIC, INORGANIC, AND ORGANOMETALLIC CHEMISTRY:
ELECTRONIC STRUCTURE, REACTION MECHANISMS, CATALYSIS, SOLVENT
EFFECTS, PHYSICO-CHEMICAL MEASUREMENTS (NMR, IR, UV, ETC.),
MOLECULAR PROPERTIES, FRONTIER ORBITALS, CONFORMATIONAL
ANALYSIS, THERMODYNAMICS AND KINETICS, ETC.

* BIOCHEMICAL/BIOMEDICINAL THEORY AND APPLICATIONS:
PROTEIN STRUCTURE/FUNCTION, ENZYME ACTIVITY AND MECHANISMS,
NUCLEIC ACIDS, MEMBRANES, RECEPTOR STRUCTURE/FUNCTION, PROTEIN-
DNA INTERACTIONS, CARBOHYDRATES, MOLECULAR DYNAMICS, MONTE-
CARLO, QUANTUM MECHANICAL/MOLECULAR MECHANICS
CALCULATIONS, SOLVATION, DRUG DESIGN, ETC.

PLENARY LECTURERS

T. Blundell
D. Cremer
W. F. van Gunsteren
K.N. Houk
P. Kollman
W. Kutzelnigg
K. Morokuma
J.A. Pople
H. Schwarz
S. Shaik
W. Thiel
F. Weinhold
H. Weinstein

INVITED SPEAKERS

D. Avnir
T. Bally
M.V. Basilevsky
M. Berman
F. Bernardi
J. Bertran
J. Brickmann
W.T. Borden
C. Cohen
T. Clark
D.S. Dudis
R. Elber
G. Frenking
J. Gauss
J. Gerrat
P.M.W. Gill
R. Grev
W.J. Hehre
P.C. Hiberty
S. Hoz
A. Itai
U. Kaldor
M. Karni
W. Koch
D. Kost
P. Lam
R. Lavery
G.H. Loew
J.P. Malrieu
K. Merz
V. Minkin
K. Muller
S. Nagase
E. Osawa
A. Perczel
A. Pross
P. Pyykko
L. Radom
G. Richards
H. Rzepa
A. Sali
J. Sauer
H.F. Schaefer III
H.B. Schlegel
P.v.R. Schleyer
B. Schoichet
P. Schwerdtfeger
G. Scuseria
J. Skolnick
R. Sustmann
A. Warshel

-------------------------------------------------------------

GENERAL INFORMATION

An internet site for the Congress is at URL:
http://www.ch.ic.ac.uk/watoc/watoc_israel.html.
Please examine it regularly for updates.

VENUE
The Holiday Inn Crowne Plaza, Jerusalem 91130, Israel
Tel: 972 2 6588888; Fax: 972 2 6514555.

DATES
Sunday, July 7 - Friday, July 12, 1996.

LANGUAGE
The official language of the Congress is English.

REGISTRATION FEES
				until May 15, 1996	after May 16, 1996

Participant				US$400		US$450
WATOC Member			        US$370		US$420
Student					US$100  	US$120 	
Accompanying Person			US$150		US$150

Fees for PARTICIPANTS and STUDENTS include: participation in scientific
sessions, Congress program and book of abstracts, invitations to the Congress
tours and social events (excluding the Banquet on Thursday, July 11).	

Fees for ACCOMPANYING PERSONS include: two half-day tours and invitations
to the Congress tours (two afternoons) and social events (excluding the Banquet
on Thursday, July 11).

You may register for the Congress using the enclosed form, or with the
appropriate form on the WATOC Internet server.

CANCELLATION POLICY
Refund of registration fees will be made as follows:
Airmail post-marked* before May 15, 1996 - full refund less US$40 (for
handling expenses).
Airmail post-marked* after May 15 until June 7 - 75% refund.
Airmail post-marked* after June 8 - 50% refund.

* or faxed, or electronically mailed

VISAS
Visas are guaranteed to all bona fide scientists.
A visa to Israel is not necessary for participants from most countries
(e.g., USA, Western Europe), but we suggest that you consult your travel agent.
For participants from countries without diplomatic relations with Israel, please
write directly to the Secretariat no later than TWO MONTHS prior to the
Congress giving the following details: full name, date and place of birth,
passport number and date and place of issue and expiry date, flight details
(arrival date and flight number). The Secretariat will arrange for a visa to
await you at Ben-Gurion Internatioanl Airport.

LETTER OF INVITATION
On request the Secretariat of the Congress will be happy to send a personal
invitation to participate. It should be understood that such an invitation is
only meant to help participants to raise travel funds or obtain a visa.
It is not a commitment on the part of the organizers to provide any financial
support.

CALL FOR PAPERS
The Scientific Committee welcomes scientific contributions dealing with any of
the Congress main or related topics. Participants who wish to present papers are
requested to submit an abstract to the Secretariat no later than May 15, 1996.
Submittal of more than one abstract is wellcome.
Abstracts submitted after this date may be scheduled for poster presentation,
but their inclusion in the Abstract Book cannot be guaranteed. Scheduling and
publication in the Congress publications is dependent on the payment of
Registration Fees.
For guidelines regarding the preparation of Abstracts please see the
appropriate page.

WATOC ELECTRONIC POSTERS
An electronic poster session will be part of WATOC '96 and will begin one
month before the Congress. The Chairman of the poster session is Professor
Henry Rzepa of Imperial College, London. Professor Rzepa maintains and
updates the WATOC server, and all abstracts for the electronic posters should be
submitted through the appropriate form on that server. The URL of the server is
http://www.ch.ic.ac.uk/watoc
For abstracts submission, the URL is
http://www.ch.ic.ac.uk/watoc/abstracts/abstract-form.html
Help for submitting an electronic poster may be found under
http://www.ch.ic.ac.uk/watoc/posters.html

All abstracts for the electronic poster session should be submitted not later
than May 15, 1996. They will undergo regular refereeing before being mounted
for the  electronic Conference. Abstracts to the electronic conference that are
submitted by non-registered participants will not appear in full form in the
book of abstracts of WATOC '96. However, abstract titles, authors and URL
addresses of the electronic posters will be included in the Congress
Book of Abstracts.

PROCEEDINGS
All oral presentations will be published, following regular journal refereeing,
in a special issue of the Journal of Molecular Structure (Theochem) which
publishes regularly all the plenary and invited lectures of WATOC conferences.
Please indicate on the registration form if you are interested in purchasing the
Proceedings. The proposed price for participants is DFl. 175,- (approx.
US$120).

SCHOLARSHIPS
A limited amount of funding may be available for young scientists. Applications
should be made directly to the Chairman. They should include a CV and,
preferably, letters of recommendation from scientists in the field.
The support for young students will not include travel expenses.

CLIMATE
The weather in Jerusalem in July is warm and dry during the day, and cooler at
night. Rain in July is a miracle! Temperatures range between 27 C (81 F)
during the day and 17 C (63 F) at night.

CLOTHING
Informal for all occasions. We suggest that you bring sunglasses, a hat,
comfortable walking shoes and a swimsuit.  A light jacket may be useful for the
evening.

OFFICIAL CARRIER
El Al Israel Airlines is the official carrier for the Congress.

------------------------------------------------------------------------------

TRAVEL AND ACCOMMODATION

KENES TOURS
P.O. Box 50006, Tel Aviv 61500, Israel
Tel : 972 3 5140014
Fax : 972 3 5140044 / 5175674

Kenes Tours is the official travel agent for the Fourth World Congress of
Theoretically Oriented Chemists  and will be offering specially reduced rates
for accommodation and Congress Tours.

Hotel space has been reserved by Kenes Tours at the following hotels:

					Per person in a		Single Room	
					double room		one person	
DELUXE CLASS
Holiday Inn Crowne Plaza*
	Regular Room			US$ 91			US$166
	Crowne Club Room**		US$117			US$216
			
SUPERIOR CLASS
Park Plaza Hotel			US$ 46			US$ 86

TOURIST CLASS				
Jerusalem Gate				US$ 45			US$ 84
Tirat Bat-Sheva				US$ 41			US$ 76

* Congress venue
** Crowne Plaza Club rooms include access to the Executive Floor Lounge.
All above hotels are located within walking distance of the Congress venue
except the Tirat Bat-Sheva hotel which is located in the city center with a
regular bus service to the Congress venue.

Rates are per night, per person including a large Israeli buffet style breakfast
and service charge.

STUDENT DORMITORIES
A limited number of rooms has been reserved at the Hebrew University student
dormitories, approximately 4 km from the Congress venue. Regular bus service
to the Congress venue is available. Prices are US$20 per person in a double
room, US$25 per person in a single room. Prices do not include breakfast.
Applications should be made to the Secretariat.

YOUTH HOSTELS
Prices are between US$18-US$28.00 per person, per night, including breakfast.
For reservations, please write directly to:
1. Israel Youth Hostels Association Convention Center, 1 Shazar St., Jerusalem
91060, Israel. Tel: 972 2 6558400; Fax: 972 2 6558432
2. Beth Shemuel Hostel. 6 Shamah St., Beth Shemuel, Jerusalem 94101, Israel
Tel: 972 2 203456; Fax: 972 2 203467
Regular bus service to the Congress venue is available.

HOW TO BOOK
In order to benefit from the special congress rates, kindly send the enclosed
Accommodation Form with the required deposit (see below) by AIRMAIL at your
earliest convenience. You may also reserve accommodation for the Congress
using the appropriate form on the WATOC Internet server.
Reservations will be confirmed on a 'first come first served' basis.

PAYMENT	
Payment of services (less deposit) should be made at the Kenes Tours Hospitality
Desk upon registration.

Kenes Tours accepts Travelers' cheques and Eurocheques (in the currency of the
issuing country), Visa, MasterCard, American Express and Diners Club credit
cards. Payment in Israeli currency is subject to Value-Added Tax which is
currently 17%.

IMPORTANT NOTES								
* Participants requiring single rooms will be accommodated in double rooms for
single occupancy, without additional charge.
* Kenes Tours reserves the right to change the requested hotels to those of a
similar grade or better.
* Kenes Tours and their agents shall not be responsible for, and shall be exempt
from, all liability in respect of any loss, damage, injury,  accident, delay or
inconvenience to any person, or his/her luggage or any other property, for any
reason whatsoever, for any tourist services provided.
* Personal travel and health insurance is highly recommended.
* Official check-in time for hotels is 14:00 and check-out time is noon.

CANCELLATION POLICY						
Up to May 15, 1996 - full refund less bank charges
Up to July 1, 1996 - cancellation charge of $ 50.00 per room
After July 1 - cancellation charge of one night accommodation at your selected
hotel.

AIRPORT ASSISTANCE						
All participants advising Kenes Tours of their flight details will be met by a
Kenes representative and assisted inside the arrival hall at the Ben-Gurion
terminal, upon arrival on Sunday, July 7, 1996. Transfers from the Airport to
the Congress hotels can be arrranged on Sunday, July 7, 1996 or any other day
at an additional cost of US$30.00 per person, on a car sharing basis.  Please
forward exact flight information at least three weeks prior to arrival if
transfer is required.

TRANSPORTATION TO JERUSALEM FROM BEN-GURION INTERNATIONAL
AIRPORT
For participants arriving at Ben-Gurion International Airport who have not
booked their transfer in advance, the following transportation alternatives to
Jerusalem are available:
  "Egged" buses leave the airport regularly for Jerusalem Central Bus Station,
from 07.00 to 21.30. Buses run until 15.30 on Friday and service resumes at
18.15 on Saturday (payment in local currency, approximately US$5).

  "Nesher"(sherut) taxis leave the airport for Jerusalem hotels, 24 hours a day.
Taxis are shared with other passengers and they leave only when all places
are taken, and cost approximately US$15 per person (payment in local
currency).

  Private taxis (24 hours a day). The fare is fixed and the price list is
posted at the taxi station in the airport as well as with the drivers.
The price is approximately US$50 per taxi (payment in foreign or local
currency).

------------------------------------------------------------------------------

FOURTH WORLD CONGRESS OF THEORETICALLY ORIENTED CHEMISTS -
WATOC '96 JERUSALEM, ISRAEL, JULY 7-12, 1996

REGISTRATION FORM

Please complete and return this form, together with your payment, to:
Secretariat
WATOC '96
P.O.Box 50006, Tel-Aviv 61500 Israel
Tel:  972-3-5140000 or  972-3-5140014
Fax: 972-3-5175674 or  972-3-5140077

Identification
--------------
--------------
Please complete this section accurately; the information you provide
will allow us to correspond with you efficiently, and it will also be
used for your delegate badge at the Congress.

Participant (Please TYPE or PRINT IN BLOCK LETTERS)

Surname______________________________________________________________________

Initials_____________________

First name __________________________________________________________________

Title   [  ] Prof.   [  ] Dr.	[  ] Mr.   [  ]	Mrs.	[  ] Ms.

Department___________________________________________________________________

Institution _________________________________________________________________

Mailing Address	 [  ] Office      [  ]  Residence
-------------------------------------------------
-------------------------------------------------

No.___________Street___________________________________Suite/Apt.____________

City____________________________State/Province_______________________________

Country_________________________Postal Code__________________________________

Telephone (office hours) Country/city/number_________________________________

Fax                      Country/city/number_________________________________

E-Mail Address_______________________________________________________________

Accompanying persons
--------------------
--------------------

List only those individuals registering for the Accompanying Persons' Program:

Surname______________________________First name_________________Title_________

Surname______________________________First name_________________Title_________

Surname______________________________First name_________________Title_________

Surname______________________________First name_________________Title_________

Registration Fees
-----------------
-----------------
Please check the appropriate box/s

        	          Until  May 15, 1996	      After May 16, 1996

Participant	              [  ] US $400              [  ]   US $ 450
WATOC Member	              [  ] US $370	        [  ]   US $ 420
Student	                      [  ] US $100	        [  ]   US $ 120
Accompaning Person/s x____    [  ] US $150	        [  ]   US $ 150
Banquet	                      [  ] US $ 50	        [  ]   US $ 50

Payment
-------
-------
Please indicate amount enclosed and ensure that you send your fully completed
registration form together with your payment:

Total Fees:	$_______________US

Method of Payment
-----------------
-----------------

Option 1: Credit Card - Payments will be charged in US $

	[  ] Visa	[  ] MasterCard	  [  ] Diners	[  ] American Express

Number_____________________________Expiry Date (month/year)___________________

Name as shown on card:

Surname__________________________________First name___________________________

Signature________________________________Date (day/month/year)________________

For payment by Visa, please indicate home address if other than mailing

No._____________Street_________________________________Suite/Apt._____________

City____________________________State/Province________________________________

Country_________________________Postal Code___________________________________

Option 2: Bank Transfer - with your name and address indicated on the reverse.
If payment is made for more than one person or by a company - please make sure
that all names are indicated and send fully completed regsitration forms
together with a copy of the bank transfer. Please make drafts payable to:
"WATOC '96" and send them to Bank Leumi Le'Israel, Gan Hair Branch, Tel Aviv,
Israel, Account number 816-56027/73 Patam.
Bank charges are the responsibility of the payee and should be paid in addition
to the registration fees.

Option 3: Cheque made payable to "WATOC '96"

Enclosed cheque number__________________   Bank________________________________

_______________________________________________________________________________

Please include fully completed registration form

Cancellation policy
-------------------
-------------------

Refund of Registration fees will be made as follows:
Post-marked* prior to May 15, 1996 - full refund less US$ 40 handling fee
Post-marked from May 15 until June 7 - 75% refund
Post-marked after June 8 - 50% refund
* or faxed, or electronically mailed

[ ] I am interested in ordering the Congress Proceedings (Dfl. 175 ~ US$ 120)

DATE__________________      SIGNATURE________________________________________

-----------------------------------------------------------------------------
COMPLIMENTARY CONGRESS TOURS OF JERUSALEM
All tour descriptions may be found on the WATOC server.

All Congress participants and registered accompanying persons are invited to
join the following half-day tours:

TUESDAY, JULY 9, 1996
JERUSALEM LEGENDS BY NIGHT

WEDNESDAY, JULY 10, 1996
JERUSALEM THROUGH THE AGES

ACCOMPANYING PERSONS' TOURS

Registered accompanying persons are invited to join the following two half-day
tours:

MONDAY, JULY 8, 1996
TEL MARESHA  AND KIBBUTZ BET GUVRIN

THURSDAY, JULY 9, 1996
IN THE FOOTSTEPS OF JESUS

----------------------------------------------------------------------------

PRE- AND POST-CONGRESS TOURS
The following tours are being offered exclusively to Congress participants

PRE-CONGRESS DAY TOURS							

A. 	SATURDAY, JULY 6, 1996
	BETH SHEAN, NAZARETH, TIBERIAS
	including the Church of the Anunciation and Sea of Galilee
	Price per person:		US$60.00
	Includes entrance fees.			

B.	SUNDAY, JULY 7, 1996
	DEAD SEA AND MASADA
	Price per person:		US$65.00
	Includes entrance fees and visit to Ein Gedi Spa

Pick-up and drop off for day tours will be from Congress Hotels

C.	WEDNESDAY, JULY 3 -  SUNDAY,  JULY 7, 1996
	EGYPT TOUR - 4 NIGHTS/3 DAYS

POST-CONGRESS TOURS (TOURS D AND E CAN BE COMBINED)

D. 	FRIDAY, JULY 12 - SUNDAY JULY 14, 1996
	GALILEE TOUR - 2 NIGHTS

E.	SUNDAY, JULY 14 - TUESDAY, JULY 16, 1996
	JORDAN TOUR - 3 days/2 nights

IMPORTANT NOTE:
A valid entry visa to Jordan should be obtained at the Jordanian
embassy/consulate in your home country prior to your arrival to Israel.
It is your responsibility to obtain this Jordanian visa, and a re-entry visa (if
applicable) to Israel.

TOUR RATES ARE BASED ON A MINIMUM OF 15 PARTICIPANTS PER TOUR

-----------------------------------------------------------------------------

FOURTH WORLD CONGRESS OF THEORETICALLY ORIENTED CHEMISTS -
WATOC '96
Jerusalem, Israel, July 7 - 12, 1996

ACCOMMODATION, TOURS AND ARRIVAL TRANSFER FORM

Please TYPE or PRINT in BLOCK LETTERS and AIRMAIL to:

KENES TOURS
P.O.Box 50006, Tel Aviv 61500, Israel
Tel : 972 3 5140004, Fax: 972 3 5140044/5175674

SURNAME __________________ FIRST NAME __________________________

ADDRESS _________________________________________________________

_________________________________________________________________

_________________________________________________________________

COUNTRY __________________

TEL NO. ____________________ FAX NO. ____________________________

E-MAIL ADDRESS_________________________________________________

TYPE OF ROOM REQUIRED: [ ] double [ ] single [ ] other __________________

* I will share my accommodation with __________________________________

I/We require hotel accommodation as follows:

First choice: --------------------------------------

Second choice: ------------------------------------

Check-in date:__________Check-out date:_________ No. of Nights__________
			
TOURS :
								  NO. OF SEATS
[ ] A. Beth Shean, Nazareth, Tiberias, Saturday,  July 6, 1996	  ____________

[ ] B. Dead Sea and Masada, Sunday,  July 7, 1996		  ____________

[ ] C. Egypt Tour, July 3-7,1996	        oSingle   oDouble*____________

[ ] D. Galilee Tour,Fri-Sun, July 12-14, 1996	oSingle   oDouble*____________

[ ] E. Jordan Tour,Sun-Tues, July 14-16, 1996	oSingle   oDouble*____________

* I will share my accommodation with _______________________________

ARRIVAL TRANSFER :

Arrival on _______________________ Airline/Flight _________________ at
____________ hours.

[ ] Please arrange arrival transfer to Jerusalem Congress hotels at an
additional cost of US$30.00 per person on a car sharing basis.

HOTEL DEPOSIT :
All requests for accommodation must be accompanied by a deposit of one night
accommodation of your selected hotel per room.
Please make cheque payable to Kenes Tours or charge deposit to credit card, as
per below:

[ ] Cheque enclosed	[ ] Credit card __________________________________

Number _____________________________ Expiration Date________________

SIGNATURE __________________________ DATE ____________________

---------------------------------------------------------------------

ABSTRACTS INFORMATION FORM

DEADLINE FOR THE RECEIPT OF ABSTRACTS: MAY 15, 1996

Please state below the name, address and title of presenting author:

FAMILY NAME___________________________________________________

FIRST NAME______________________________________________________

TITLE____________________________________________________________

ADDRESS_________________________________________________________

_________________________________________________________________

________________________________________________________________

COUNTRY________________________  FAX____________________________

TELEPHONE NUMBER_______________________________________________

 E-MAIL ADDRESS__________________________________________________

I wish to submit the enclosed abstract for
[ ] oral
[ ] oral and video
[ ] poster presentation

1. Abstracts should be typed on plain white paper  in a rectangle 17cm x
23cm. The entire abstract, including title, author(s), institution(s), country
and acknowledgments must fit within  the rectangle.
2. Abstracts will be printed exactly as submitted.  Font size should be equal or
larger than 10 pts. Abstracts should be typed on an electric typewriter or be
of print quality out-put. A dot-matrix printout is not acceptable.
3. Capitalize and do NOT indent title. Title should be followed by author(s)'
name(s) on a separate line and, on the following line - institution, city
and country. First names or initials must precede last name. Leave one
line between the title and the author's names.  Underline the name of the
presenting author. Begin body of the abstract on a new line and indent five
spaces.
4. PLEASE DO NOT FOLD OR FAX YOUR ABSTRACTS
5. Abstracts should be sent with five (original and four copies) copies to:
Secretariat WATOC '96,  P.O. Box 50006, Tel Aviv 61500,  Israel

_______________________________________________________________
Prof. Amiram Goldblum
Chairman of WATOC '96                        Phone 972-2-758701
Hebrew University of Jerusalem                 FAX 972-2-410740
School of Pharmacy                  email [email-masked]
Jerusalem 91120 ISRAEL
________________________________________________________________